.faq-mobile.div {
  width: 100%;
  min-width: 375px;
  display: flex;
}

.faq-mobile .main-content {
  display: flex;
  z-index: 1;
  flex: 1;
  position: relative;
  flex-direction: column;
  width: 375px;
  align-items: center;
}

.faq-mobile .section-FAQ-banner {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 113px 0px 30px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-image: url(img/section-faq-banner-2.jpg),linear-gradient(135deg,rgba(2, 173, 237, 1) 0%, rgba(2, 173, 237, 1) 30%, rgba(231, 85, 157, 1) 60%, rgba(231, 85, 157, 1) 100%);
  background-size: cover;
  background-position: 50% 50%;
}

.faq-mobile .div-text {
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  padding: 30px;
  align-self: stretch;
  width: 100%;
  display: flex;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .section-title {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 24px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .div-text-brand {
  align-items: flex-start;
  justify-content: center;
  gap: 140px;
  align-self: stretch;
  width: 100%;
  display: flex;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .p-section {
  width: 312.2px;
  margin-top: -1.00px;
  font-weight: 500;
  color: var(--clarivize-variables-keylines-white-BG);
  line-height: 20px;
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 12px;
  letter-spacing: 0;
}

.faq-mobile .section-our-team {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: var(--clarivize-variables-keylines-white-BG);
}

.faq-mobile .div-faqs {
  width: 315px;
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .div-our-team-wrapper {
  align-items: flex-start;
  align-self: stretch;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .div-our-team {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.faq-mobile .h-section-title {
  align-self: stretch;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .text-wrapper {
  width: 303.69px;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  line-height: 22px;
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 12px;
  letter-spacing: 0;
}

.faq-mobile .section-title-2 {
  width: 305.5px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p {
  position: relative;
  width: 294.53px;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 12px;
  letter-spacing: 0;
  line-height: 22px;
}

.faq-mobile .span {
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: #090909;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 22px;
}

.faq-mobile .text-wrapper-2 {
  font-style: italic;
}

.faq-mobile .section-title-3 {
  width: 210.91px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-section-2 {
  width: 297px;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  line-height: 22px;
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 12px;
  letter-spacing: 0;
}

.faq-mobile .section-interested {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background: linear-gradient(
    45deg,
    rgba(216, 66, 121, 1) 0%,
    rgba(2, 119, 189, 1) 100%
  );
}

.faq-mobile .div-text-2 {
  flex-direction: column;
  width: 255px;
  align-items: center;
  gap: 15px;
  display: flex;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .p-questions {
  position: relative;
  align-self: stretch;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
}

.faq-mobile .img-contact-large {
  position: relative;
  width: 255px;
  height: 27.37px;
  aspect-ratio: 9.32;
  object-fit: cover;
}

.faq-mobile .header-site-header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 113px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 21px;
  box-shadow: var(--m3-elevation-light-3);
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    ),
    linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    );
}

.faq-mobile .img-clarivize-logo {
  margin-left: 0;
  height: 29.96px;
  width: 179.28px;
  margin-top: 15px;
  aspect-ratio: 5.98;
  object-fit: cover;
}

.faq-mobile .site-nav {
  display: flex;
  height: 32px;
  width: 315px;
  position: relative;
  align-items: flex-start;
  justify-content: center;
  gap: 80px;
}

.faq-mobile .tab-button {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
  margin-left: -1.00px;
}

.faq-mobile .text-wrapper-3 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 600;
  color: #000000;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.faq-mobile .div-wrapper {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .button {
  all: unset;
  box-sizing: border-box;
  margin-right: -1.00px;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .selected-line {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 3px;
  background-color: var(
    --clarivize-variables-primary-buttons-primary-button-rest-duplicate
  );
  border-radius: 7.23px;
}

.faq-mobile.faq-tablet {
  width: 100%;
  min-width: 768px;
  display: flex;
}

.faq-mobile .main-content-2 {
  display: flex;
  z-index: 1;
  flex: 1;
  position: relative;
  flex-direction: column;
  width: 768px;
  align-items: center;
}

.faq-mobile .div-text-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 100px 60px 60px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-image: url(img/section-faq-banner-2.jpg),linear-gradient(135deg,rgba(2, 173, 237, 1) 0%, rgba(2, 173, 237, 1) 30%, rgba(231, 85, 157, 1) 60%, rgba(231, 85, 157, 1) 100%);
  background-size: cover;
  background-position: 50% 50%;
}

.faq-mobile .div-text-3 {
  width: 648px;
  align-items: flex-start;
  gap: 30px;
  display: flex;
  flex-direction: column;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .section-title-4 {
  align-self: stretch;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 32px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-section-3 {
  width: 665.83px;
  margin-right: -17.83px;
  font-weight: 500;
  color: var(--clarivize-variables-keylines-white-BG);
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .div-wrapper-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: var(--clarivize-variables-keylines-white-BG);
}

.faq-mobile .section-faq {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: var(--clarivize-variables-keylines-white-BG);
}

.faq-mobile .div-faqs-2 {
  display: flex;
  flex-direction: column;
  width: 648px;
  align-items: center;
  gap: 60px;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .section-title-5 {
  width: 648px;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 24px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-section-4 {
  width: 624.73px;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .text-wrapper-4 {
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: #090909;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .section-title-6 {
  width: 447.35px;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 24px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-section-5 {
  width: 629.96px;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .section-interested-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background: linear-gradient(
    45deg,
    rgba(216, 66, 121, 1) 0%,
    rgba(2, 119, 189, 1) 100%
  );
}

.faq-mobile .div-text-4 {
  align-items: center;
  gap: 15px;
  align-self: stretch;
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .section-title-7 {
  width: 648px;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 32px;
  text-align: center;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-questions-2 {
  position: relative;
  width: 648px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .img {
  position: relative;
  width: 531px;
  height: 57px;
  aspect-ratio: 9.32;
  object-fit: cover;
}

.faq-mobile .header-site-header-2 {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 60px;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  box-shadow: var(--m3-elevation-light-3);
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    ),
    linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    );
}

.faq-mobile .img-clarivize-logo-2 {
  margin-top: 14px;
  width: 179.28px;
  height: 29.96px;
  margin-left: 15px;
  aspect-ratio: 5.98;
  object-fit: cover;
}

.faq-mobile .site-nav-2 {
  display: flex;
  margin-top: 14px;
  width: 295px;
  height: 32px;
  position: relative;
  margin-right: 60px;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 69px;
}

.faq-mobile .tab-button-2 {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile.faq-desktop {
  width: 100%;
  min-width: 1440px;
  display: flex;
}

.faq-mobile .main-content-3 {
  display: flex;
  z-index: 1;
  flex: 1;
  position: relative;
  flex-direction: column;
  width: 1440px;
  align-items: center;
}

.faq-mobile .section-FAQ-banner-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 100px 60px 43px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-image: url(img/section-faq-banner-2.jpg),linear-gradient(135deg,rgba(2, 173, 237, 1) 0%, rgba(2, 173, 237, 1) 30%, rgba(231, 85, 157, 1) 60%, rgba(231, 85, 157, 1) 100%);
  background-size: cover;
  background-position: 50% 50%;
}

.faq-mobile .div-text-5 {
  width: 1316px;
  align-items: flex-start;
  gap: 30px;
  display: flex;
  flex-direction: column;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .section-title-8 {
  width: 682.67px;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 40px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-section-6 {
  width: 687.25px;
  font-weight: 500;
  color: var(--clarivize-variables-keylines-white-BG);
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .div-faqs-3 {
  display: flex;
  flex-direction: column;
  width: 1320px;
  align-items: center;
  gap: 60px;
  position: relative;
  flex: 0 0 auto;
}

.faq-mobile .section-title-9 {
  width: 1320px;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 24px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-section-7 {
  width: 903.69px;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .section-title-10 {
  width: 911.27px;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  font-size: 24px;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-section-8 {
  width: 911.27px;
  font-weight: 400;
  color: var(--system-colors-miscellaneous-floating-tab-text-unselected);
  position: relative;
  font-family: "Roboto", Helvetica;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .section-title-11 {
  align-self: stretch;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 40px;
  text-align: center;
  position: relative;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 800;
  letter-spacing: 0;
  line-height: normal;
}

.faq-mobile .p-questions-3 {
  position: relative;
  width: 797.37px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--clarivize-variables-secondary-buttons-secondary-button-rest);
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.faq-mobile .img-clarivize-logo-3 {
  margin-top: 15.0px;
  width: 179.28px;
  height: 29.96px;
  margin-left: 15px;
  aspect-ratio: 5.98;
  object-fit: cover;
}

.faq-mobile .site-nav-3 {
  display: inline-flex;
  margin-top: 14px;
  width: 295px;
  height: 32px;
  position: relative;
  margin-right: 61px;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 69px;
}

@media (max-width: 767px) {
  .faq-mobile.faq-tablet {
    display: none !important;
  }
  .faq-mobile.faq-desktop {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 1439px) {
  .faq-mobile.div {
    display: none !important;
  }
  .faq-mobile.faq-desktop {
    display: none !important;
  }
}

@media (min-width: 1440px) {
  .faq-mobile.div {
    display: none !important;
  }
  .faq-mobile.faq-tablet {
    display: none !important;
  }
}
